日期:2014-5-17 浏览次数:20269次

安装项目问题
我用VS2010添加安装项目生成后,运行提示要安装.NETFRAMEWORK 4.0,但我使用的框架是3.5的请问为什么,如何去掉那提示直接安装?

------解决方案--------------------
自己试了一下 未遇到楼主这样的情况